/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
.card-body {
    padding: 0px;
    overflow-y:auto;
}

.card {
    border-bottom: 1px solid rgba(0, 0, 0, 0.125)!important;
}

.nopadding{
    padding: 0px;
}

/*
* Fix for inheritance problem
*/
.card {
    word-wrap: normal;
}